<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueBlack Sales Woche &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/de/2019/11/25/black-sales-woche/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/de/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Wed, 08 Apr 2020 10:47:33 +0000</lastBuildDate>
	<language>de-DE</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Black Sales Woche</title>
		<link>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/</link>
		<comments>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/#respond</comments>
		<pubDate>Mon, 25 Nov 2019 16:29:12 +0000</pubDate>
		<dc:creator><![CDATA[pablosantos]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1511</guid>
		<description><![CDATA[Hallo werte Leagisten, &#160; Wir haben eine&#160;ganz besonderes Spezialwoche mit vielen Sonderangeboten&#160;für euch vorbereitet! &#160; Dieses mal findet ihr eine breite Auswahl an feinsten und [&#8230;]]]></description>
						<content:encoded><![CDATA[
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/11/a4ca7b73-banners4-560x264.jpg" alt="" class="wp-image-1503"/></figure>



<p class="has-text-color has-very-dark-gray-color">Hallo werte Leagisten, &nbsp; <br><br>Wir haben eine&nbsp;ganz besonderes Spezialwoche mit vielen Sonderangeboten&nbsp;für euch vorbereitet! &nbsp; <br><br>Dieses mal findet ihr eine breite Auswahl an feinsten und beliebten Items des Spiels, Spezialpakete und Bundles. <br>In dieser Woche werden wir viele Sachen hinzufügen, für die&nbsp;die sich nach mehr sehnen. Am Freitag bieten wir super coole Sachen an mit unglaublichen Reduzierungen in limitierter Anzahl&nbsp;und nur für kurze Zeit. Also vepassst eure Chance nicht! &nbsp; <br><br>Du wirst diese Sonderangebote in 2 neuen Kategorien namens &#8222;<strong><a href="https://s4league.aeriagames.com/itemmall/Black%2BWeek" target="_blank" rel="noreferrer noopener" aria-label="BLACK WEEK (opens in a new tab)">BLACK WEEK</a>&#8220; (startet am 25. Nov, um 17 uhr) und &#8222;BLACK FRIDAY&#8220; (startet am 29. Nov. um 17 Uhr)</strong> vorfinden. <br>Wir hoffen, dass ihr diese Information als nützlich empfindet und dass ihr auch weiterhin Spaß in der Netsphere habt!!! &nbsp;<br><br> S4 League Team </p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/de/2019/11/25/black-sales-woche/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
